@charset "UTF-8";

body {
/*    background-color: #141244;*/
    font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", 'Noto Sans JP', sans-serif;
}

header {
    background-color: #141244!important;
}

footer {
    background-color: #141244;
}

header p {
    color: #FFF;
}

header span i {
    color: #FFF;
}

header span {
    color: #FFF !important;
}

header a, header span, .contact-info a, .social-icon li a {
    color: #FFF;
}

div.row > div > h3 + div {
    display: none;
}

section {
    background-color: #FFF;
}

#sticky-wrapper {
    height: auto!important;
}

.section-btn {
    background: #141244;
    padding: 14px 30px;
}

.navbar-default {
    background: #fff;
/*    height: 70px;*/
}

#image_slider_1-1_rich_text_small > p, #image_slider_1-2_rich_text_small > p, #image_slider_1-3_rich_text_small > p, #image_slider_1-4_rich_text_small > p, #image_slider_1-5_rich_text_small > p, #image_slider_1-6_rich_text_small > p, #image_slider_1-7_rich_text_small > p, #image_slider_1-8_rich_text_small > p, #image_slider_1-9_rich_text_small > p {
    font-size: 30px;
}

#image_slider_1-1_rich_text_big > p, #image_slider_1-2_rich_text_big > p, #image_slider_1-3_rich_text_big > p, #image_slider_1-4_rich_text_big > p, #image_slider_1-5_rich_text_big > p, #image_slider_1-6_rich_text_big > p, #image_slider_1-7_rich_text_big > p, #image_slider_1-8_rich_text_big > p, #image_slider_1-9_rich_text_big > p {
    font-size: 48px;
}

.col-md-offset-1 .btn-default {
    margin-top: 20px;
}

.col-md-offset-1 .btn-default::after{
    content: none;
}

.col-md-offset-1 .btn-default::before{
    content: none;
}

@media screen and (min-width:480px) { 
    a[href^="tel:"] {
        pointer-events: none;
    }
}

h3#logo_image_alt {
    color: #545454 !important;
/*    margin-top: 0;*/
    margin-bottom: 0;
}


.navbar-default .navbar-nav li a {
    color: #545454;
}

.navbar-default .navbar-nav li a:hover {
    color: #141244;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background-color: #141244;
}

.owl-theme .owl-dots .owl-dot span {
    border: none;
    background-color: #f0f8ff;
}

.fr-view hr {
    display: none;
}

.btn-default {
    background-color: #141244;
    color: #fff;
    font-size: 24px;
    width: 360px;
    border-radius: 0;
    border: 1px solid #fff;
    font-weight: normal!important;
    position: relative;
    display: inline-block;
    padding-left: 20px;
}

a.btn-default:hover {
    background-color: #fff;
    color: #141244;
    border: 1px solid #141244;
}

.fr-view table td, .fr-view table th {
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #fff;
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 20px;
}

.contact-info .fa {
    background: none;
    font-size: 26px;
    color: #FFF;
    vertical-align: top;
}

.fa-envelope-o:before {
    content: "\f0e0";
}

.angle-up-btn a {
    border-radius: 19px;
    font-size: 35px;
    color: #141244;
}

.angle-up-btn a:hover {
    background: rgba(255,255,255,0.5);
    border: none;
    color: rgba(20,18,68,0.5);
}

.fa-angle-up:before {
    vertical-align: super;
}

footer .border-top {
    border-top: none;
}

.social-icon li a:hover {
    background: rgba(255,255,255,0.5);
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    cursor:pointer;
    filter: alpha(opacity=60);
    -ms-filter: "alpha(opacity=60)";
    -moz-opacity:0.6;
    -khtml-opacity: 0.6;
    opacity:0.6;
    zoom:1;
}

.navbar-default .navbar-toggle .icon-bar {
    background: #FFF;
}

.sm_text {
    text-align: center;
    margin-bottom: 25px;
    font-size: 18px !important;
}


/* トップページ用 */
#page_index hr {
    display: none;
}

#page_news hr {
    display: none;
}

/* メニュー用 */
#page_menu hr {
    display: none;
}

/* 下層ページ用 */

body:not(#top) .slider .item {
    height: 285px;
}

body:not(#top) h2 {
    color: #141244;
    text-align: center;
    font-weight: normal;
    font-size: 1.8em;
    line-height: 1.8em;
    padding-top: 2px;
    margin-bottom: 15px;
}

body:not(#top) h2+hr {
    display: none;
}

body:not(#page_index) .slider .item {
    height: 285px;
    background-position: center center;
}

body:not(#page_index) .slider .item .col-md-offset-1 {
    display: -webkit-inline-flex;
    display: inline-flex;
    -webkit-flex-direction: column-reverse;
    flex-direction: column-reverse;
}

body:not(#page_index) .slider .item .caption {
    background-color: rgba(255,255,255,0.3);
}

.col-md-offset-1 div {
    text-shadow: 1px 1px 10px rgba(255,255,255,0.5), 0 0 5em rgba(255,255,255,0.5), 0 0 0.2em rgba(255,255,255,0.5) !important;
}


section {
    background-position: center center;
    background-size: cover;
}

a:hover, a:active, a:focus {
    color: #b0c4de;
    cursor:pointer;
    filter: alpha(opacity=60);
    -ms-filter: "alpha(opacity=60)";
    -moz-opacity:0.6;
    -khtml-opacity: 0.6;
    opacity:0.6;
    zoom:1;
}

.section-button {
    margin-top: 30px;
}

/*
#parts_1-1-1_caption_big_top {
    margin-bottom: 20px;
}
*/

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    border-top: none;
}

.fr-view table td, .fr-view table th {
    border: none;
}




/*---------------------------------------------
 新着情報
  ---------------------------------------------*/

ul.news {
    list-style-type: none;
}

ul.news li dl {
    margin-bottom: 0!important;
}

ul.news li dt {
    float: left;
    width: 140px;
    font-size: 16px;
}

ul.news li dd {
    font-size: 16px;
    overflow: auto;
}

ul.news li dd span {
    font-size: 18px;
    display: block;
}

ul.news li {
    padding: 20px;
}

ul.news li:nth-child(odd) {
    background: rgba(20,18,68,0.3);
}

ul.news li:nth-child(even) {
    background: rgba(20,18,68,0.6);
}


/*---------------------------------------------
  フッター
  ---------------------------------------------*/

/*
#parts_5-1-1_caption_big_bottom {
    color: #fff;
    font-size: 28px;
}
*/

.footer-link {
    color: #fff;
}

.footer-link a {
    color: #fff;
    font-size: 14px !important;
}

.footer-link a:hover {
    color: #fff;
}

.copyright-text p {
    color: #fff;
    font-size: 10px;
}


.footer-link a: {
    color: #d87c8d;
}

.contact-info p {
    font-size: 16px;
}


/*---------------------------------------------
  小売_タイトル
  ---------------------------------------------*/

h3 {
    color: #141244;
    font-size: 28px;
    line-height: normal;
    color: #141244;
    text-align: center;
    margin-bottom: 60px;
}

h3 > p {
    font-size: 18px;
    color: #141244;
    margin-top: 5px;
}

h3 > span {
    margin-top: 1em;
    font-size: 28px;
    letter-spacing: 0.08em;
    color: #141244;
}

h3 span::after {
    content: '';
    display: block;
    background: #141244;
    height: 3px;
    width: 80px;
    margin: 0 auto;
    margin-top: 5px;
}

.border {
    border-bottom: 3px solid #fff;
    width: 80px;
    margin: 0 auto;
    height: 5px;
}


h4 {
    color: #fff;
}

#section_1-title h3 span {
    font-size: 54px;
    text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF,
                -1px 1px 0 #FFF, 1px -1px 0 #FFF,
                0px 1px 0 #FFF,  0-1px 0 #FFF,
                -1px 0 0 #FFF, 1px 0 0 #FFF;
}

#section_1-title h3 p {
    font-size: 24px;
    margin-top: 15px;
    text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF,
                -1px 1px 0 #FFF, 1px -1px 0 #FFF,
                0px 1px 0 #FFF,  0-1px 0 #FFF,
                -1px 0 0 #FFF, 1px 0 0 #FFF;
}

/*---------------------------------------------
  小売_画像
  ---------------------------------------------*/


.section-thumb img {
    border-radius: 0;
}

/*---------------------------------------------
  小売_フッター
  ---------------------------------------------*/

.fa-phone:before {
    color: #fff;
}


/*---------------------------------------------
  SP
  ---------------------------------------------*/


@media only screen and (max-width:767px) {
    .sm_text {
        text-align: left;
    }
    .btn-default {
        width: 100%;
        font-size: 16px;
    }
    .nav>li {
        line-height: 3.8em;
        width: 98%;
        text-align: center;
    }
    .navbar-default .navbar-nav li a {
        width: 100%;
    }
    .nav>li>a {
        position: relative;
    }
    .navbar-toggle {
        margin-right: 0;
        margin-bottom: 0;
    }
    .footer-link {
        display: none;
    }
    .j_font {
        font-size: 28px!important;
    }
    .e_font {
        font-size: 28px!important;
    }
    section[id^="section_"] > div {
    padding-left: 20px!important;
    padding-right: 20px!important;
    }
    footer .col-md-2 {
        text-align: right !important;
    }
    /* タイトル */
    div.row > div > h3 > span {
        font-size: 18px;
    }
    div.row > div > h3 > p {
    font-size: 16px;
    }
    /* その他 */
    span.sp18 {
        font-size: 18px!important;
    }
    span.sp16 {
        font-size: 16px!important;
    }
    header {
        /* display: none; */
    }
    div.row > div > h3 {
        margin-bottom: 40px;
    }
    .table>tbody>tr>td {
        width: 100%!important;
        display: block;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
        border-top: none;
        font-size: 14px;
    }
    .fr-view table td, .fr-view table th {
        border-bottom: none;
    }
    .table>tbody>tr>td:nth-child(even) {
        padding-top: 0;
    }
    .navbar-default {
        background: #141244;
/*        height: 40px;*/
        padding: 0;
    }
    h3#logo_image_alt {
        color: #fff !important;
        font-size: 18px;
        text-align: left;
        margin-top: 15px;
        margin-left: 20px;
    }
    .navbar-default .navbar-nav li a {
        color: #fff;
    }
    #section_1-title h3 span {
        font-size: 28px;
    }
    #section_1-title h3 p {
        font-size: 18px;
        margin-top: 10px;
    }
    h3 {
        margin-bottom: 0;
    }
    .navbar-collapse {
        background-color: #141244;
    }
    .navbar-nav {
        padding-bottom: 100px;
    }
    #image_slider_1-1_rich_text_small > p, #image_slider_1-2_rich_text_small > p, #image_slider_1-3_rich_text_small > p, #image_slider_1-4_rich_text_small > p, #image_slider_1-5_rich_text_small > p, #image_slider_1-6_rich_text_small > p, #image_slider_1-7_rich_text_small > p, #image_slider_1-8_rich_text_small > p, #image_slider_1-9_rich_text_small > p {
        font-size: 24px;
    }
    #image_slider_1-1_rich_text_big > p, #image_slider_1-2_rich_text_big > p, #image_slider_1-3_rich_text_big > p, #image_slider_1-4_rich_text_big > p, #image_slider_1-5_rich_text_big > p, #image_slider_1-6_rich_text_big > p, #image_slider_1-7_rich_text_big > p, #image_slider_1-8_rich_text_big > p, #image_slider_1-9_rich_text_big > p {
        font-size: 40px;
    }
    #sticky-wrapper {
        height: 50px;
    }
    .section-thumb {
        margin-bottom: 60px;
    }

}



/*---------------------------------------------
  TOPページ用
  ---------------------------------------------*/

#page_index .slider .item {
    height: 650px !important;
}

#page_index .slider .item .col-md-offset-1 {
    display: block !important;
}

#page_index .slider .item .caption {
    background-color: rgba(255,255,255,0.0) !important;
}

#page_index .col-md-offset-1 div {
    text-shadow: none !important;
}

#page_index .white p {
    color: #141244;
    font-size: 16px;
}

#page_index .white p.itemTitle {
    font-size: 18px;
    margin-bottom: 30px;
}

#page_index .Navy p {
    color: #fff;
    font-size: 16px;
}

#page_index .Navy p.itemTitle {
    font-size: 18px;
    margin-bottom: 30px;
}

#page_index .table-striped>tbody>tr:nth-of-type(even) {
    background-color: #fff;
}

#page_index #section_1-title h3 span {
    margin-top: 1em;
    font-size: 28px;
    letter-spacing: 0.08em;
    color: #141244;
}

#page_index #section_1-title h3 p {
    font-size: 18px;
    color: #141244;
    margin-top: 5px;
}

#page_index .col-md-offset-1 p span {
    font-weight: bold;
    text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF,
                -1px 1px 0 #FFF, 1px -1px 0 #FFF,
                0px 1px 0 #FFF,  0-1px 0 #FFF,
                -1px 0 0 #FFF, 1px 0 0 #FFF;
}



@media only screen and (max-width:767px) {
    #page_index #section_1 > div > div > div > div:nth-child(odd) > div > div {
        display: -webkit-inline-flex;
        display: inline-flex;
        -webkit-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }
    /* 新着情報 */
    ul.news {
        padding: 0;
    }
    ul.news li dt {
    float: none;
    width: 100%;
    font-size: 14px;
    }
    ul.news li dd {
    font-size: 14px;
    }
    ul.news li dd span {
        font-size: 16px;
    }
    /* その他 */
    #page_index .white p {
        font-size: 14px;
        }
    #page_index .white p.itemTitle {
        font-size: 16px;
        margin-bottom: 20px;
    }
    #page_index .Navy p {
        font-size: 14px;
        }
    #page_index .Navy p.itemTitle {
        font-size: 16px;
        margin-bottom: 20px;
    }
    #page_index #section_1-title h3 span {
        font-size: 18px;
        margin-top: 1em;
    }
    #page_index #section_1-title h3 p {
        font-size: 16px;
        margin-top: 5px;
    }

}


/*---------------------------------------------
  Collection用
  ---------------------------------------------*/

#page_collection #section_1 {
    padding: 160px 0;
}

#page_collection #section_2 h3 span {
    color: #fff;
}

#page_collection #section_2 h3 p {
    color: #fff;
}

#page_collection #section_2 h3 span::after {
    content: '';
    display: block;
    background: #fff;
    height: 3px;
    width: 80px;
    margin: 0 auto;
    margin-top: 5px;
}

#page_collection .navy p {
    color: #fff;
    font-size: 18px;
}

#page_collection .navy p.itemTitle {
    font-size: 24px;
}

#page_collection .navy p.price {
    border-top: 1px solid #fff;
    padding-top: 16px;
    margin-top: 32px;
}

#page_collection ul.tab {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    height: 60px;
    background: rgba(20,18,68,0.4);
    list-style-type: none;
    font-size: 18px;
}

#page_collection ul.tab li {
    -webkit-flex-basis: 140px;
    flex-basis: 140px;
    width: 140px;
}

#page_collection .white p {
    color: #141244;
    font-size: 16px;
}

#page_collection .white p.itemTitle {
    font-size: 18px;
    margin-bottom: 30px;
}

#page_collection h4 {
    font-size: 24px;
    color: #141244;
    text-align: center;
}

#page_collection h4::after {
    content: '';
    display: block;
    background: #141244;
    height: 3px;
    width: 80px;
    margin: 0 auto;
    margin-top: 5px;
}




@media only screen and (max-width:767px) {
    #page_collection .navy p {
        color: #fff;
        font-size: 16px;
    }
    #page_collection .navy p.itemTitle {
        font-size: 20px;
    }
    #page_collection .navy p.price {
        border-top: 1px solid #fff;
        padding-top: 5px;
        margin-top: 20px;
    }
    #page_collection ul.tab {
        display: block;
        font-size: 16px;
        padding-left: 20px;
    }
    #page_collection ul.tab li {
        float: left;
        width: 50%;
    }
    #page_collection h4 {
        font-size: 20px;
    }
    #page_collection .white p {
        font-size: 14px;
    }
    #page_collection .white p.itemTitle {
        font-size: 16px;
        margin-bottom: 20px;
    }
    #page_collection #section_1-title h3 span {
        font-size: 28px;
    }
    #page_collection #section_1-title h3 p {
        font-size: 18px;
    }
    #page_collection #section_1 {
        padding: 0;
    }

}


/*---------------------------------------------
  Bland用
  ---------------------------------------------*/

#page_bland #section_1 {
    padding: 160px 0;
}

#page_bland p {
    color: #141244;
    font-size: 16px;
}

#page_bland .copyright-text p {
    color: #fff;
    font-size: 10px;
}

@media only screen and (max-width:767px) {
    #page_bland p {
        font-size: 14px;
    }
    #page_bland #section_1 {
        padding: 0;
    }

}

/*---------------------------------------------
  News用
  ---------------------------------------------*/

#page_news #section_1 {
    padding: 160px 0;
}

@media only screen and (max-width:767px) {
    #page_news #section_1 {
        padding: 0;
    }
}

